Subject: 3rd Update: ARM Sub-Architecture Maintainers workshop at Kernel Summit 2011

From: [email-masked] (Cousson, Benoit)
Date: Mon, 5 Sep 2011 10:53:31 +0200

Hi Grant,

> Date: Sat, 3 Sep 2011 18:09:17 -0600
> From: Grant Likely<[email-masked]>
>
> Updated attendee list. I'm out of the office camping this weekend, but I
> wanted to get this out asap. If you are on the confirmed list then go ahead
> and book travel. I'll be sending each of you a registration web page URL and
> further instructions next week.
>
> We may still up the number of delegates later, but we're only committing to
> 24 at the moment.
>
> g.

[...]

> Nominated, but haven't responded personally:
> - Russell King - some random arm dude
> - Lennert Buytenhek - Marvel SoC maintainer
> - Linus Walleij - ST-Ericsson SoC maintainer
> - Beno?t Cousson - OMAP engineer

Yes, if possible, I'd like to attend.

Thanks,
Benoit